--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766316001.36416'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1766315582.06483'
    into_interval: 1d
    time: '1766315582.16583'
  minmax: 
    max: '1766316001.2772'
    min: '1766296341.60306'
    mtime: '1766315942'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766316001.2772'
    path: 02STAMP
    type: new
  - 
    epoch: '1766315881.69847'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1766315881.66927'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1766315881.32384'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1766314742.04527'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1766314742.03446'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1766314741.97149'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1766314741.88664'
    path: 00whois.xml
    type: new
  - 
    epoch: '1766314741.87628'
    path: 00whois.html
    type: new
  - 
    epoch: '1766314374.28624'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1766314373.19089'
    path: id/T/TR/TRIZEN/CHECKSUMS
    type: new
  - 
    epoch: '1766314372.76727'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1766314371.08332'
    path: id/S/SO/SOMMREY/CHECKSUMS
    type: new
  - 
    epoch: '1766314370.25573'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1766314370.07724'
    path: id/S/SH/SHAY/CHECKSUMS
    type: new
  - 
    epoch: '1766314355.85074'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1766314352.5123'
    path: id/O/OO/OODLER/CHECKSUMS
    type: new
  - 
    epoch: '1766314350.62838'
    path: id/M/MI/MIKKOI/CHECKSUMS
    type: new
  - 
    epoch: '1766314350.08486'
    path: id/M/MA/MAUKE/CHECKSUMS
    type: new
  - 
    epoch: '1766314348.75568'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1766314346.91525'
    path: id/J/JO/JOESUF/CHECKSUMS
    type: new
  - 
    epoch: '1766314345.92026'
    path: id/J/JA/JANW/CHECKSUMS
    type: new
  - 
    epoch: '1766314344.43763'
    path: id/G/GU/GUIDO/CHECKSUMS
    type: new
  - 
    epoch: '1766314340.43162'
    path: id/C/CH/CHANSEN/CHECKSUMS
    type: new
  - 
    epoch: '1766314339.96159'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1766314339.06933'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1766309641.84516'
    path: id/S/SH/SHINGO/JQ-Lite-1.55.meta
    type: new
  - 
    epoch: '1766309641.84375'
    path: id/S/SH/SHINGO/JQ-Lite-1.55.readme
    type: new
  - 
    epoch: '1766309641.8222'
    path: id/S/SH/SHINGO/JQ-Lite-1.55.tar.gz
    type: new
  - 
    epoch: '1766308464.91019'
    path: id/S/SH/SHINGO/JQ-Lite-1.54.meta
    type: new
  - 
    epoch: '1766308464.90876'
    path: id/S/SH/SHINGO/JQ-Lite-1.54.readme
    type: new
  - 
    epoch: '1766308464.88624'
    path: id/S/SH/SHINGO/JQ-Lite-1.54.tar.gz
    type: new
  - 
    epoch: '1766305891.36837'
    path: id/L/LI/LION/SIRTX-Datecode-v0.06.meta
    type: new
  - 
    epoch: '1766305891.36695'
    path: id/L/LI/LION/SIRTX-Datecode-v0.06.readme
    type: new
  - 
    epoch: '1766305891.35376'
    path: id/L/LI/LION/SIRTX-Datecode-v0.06.tar.gz
    type: new
  - 
    epoch: '1766305023.6629'
    path: id/S/SO/SOMMREY/List-Gen-0.979.meta
    type: new
  - 
    epoch: '1766305023.66156'
    path: id/S/SO/SOMMREY/List-Gen-0.979.readme
    type: new
  - 
    epoch: '1766305023.64315'
    path: id/S/SO/SOMMREY/List-Gen-0.979.tar.gz
    type: new
  - 
    epoch: '1766303563.85664'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1766299417.24401'
    path: id/O/OO/OODLER/Sub-Genius-0.314006.meta
    type: new
  - 
    epoch: '1766299417.24256'
    path: id/O/OO/OODLER/Sub-Genius-0.314006.readme
    type: new
  - 
    epoch: '1766299417.22516'
    path: id/O/OO/OODLER/Sub-Genius-0.314006.tar.gz
    type: new
  - 
    epoch: '1766298859.33927'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20251221.001.meta
    type: new
  - 
    epoch: '1766298859.33784'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20251221.001.readme
    type: new
  - 
    epoch: '1766298859.11769'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20251221.001.tar.gz
    type: new
  - 
    epoch: '1766298299.99465'
    path: id/G/GU/GUIDO/Chess-Plisco-v1.0.1.meta
    type: new
  - 
    epoch: '1766298299.99326'
    path: id/G/GU/GUIDO/Chess-Plisco-v1.0.1.readme
    type: new
  - 
    epoch: '1766298299.85283'
    path: id/G/GU/GUIDO/Chess-Plisco-v1.0.1.tar.gz
    type: new
  - 
    epoch: '1766296341.60306'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
